GH-PROJECT-LIST(1)

NAME

gh-project-list - List the projects for an owner

SYNOPSIS

gh project list [flags]

OPTIONS

--closed
    Include closed projects

--format <string>
    Output format: {json}

-q, --jq <expression>
    Filter JSON output using a jq expression

-L, --limit <int> (default 30)
    Maximum number of projects to fetch

--owner <string>
    Login of the owner

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

-w, --web
    Open projects list in the browser

EXAMPLE
    # list the current user's projects
    gh project list

    # list the projects for org github including closed projects
    gh project list --owner github --closed

SEE ALSO

gh-project(1)